.QOverlay {
}
 .QOverlay {
	position: fixed;
}


#load {
background-color:#0c96d5;
position: fixed;
z-index:1000000000;
top: 0px;
left: 0;
height: 100%;
width: 100%;
}


.QOverlay img{
	position: fixed;
top: 50%;
left: 50%;
margin-left: -90px;
margin-top: -30px;
}


.QLoader {
background-color:#0c96d5;
	position: fixed;
	top:50px;
	left:0;
	z-index:3000;
	height:0px;
}

.QAmt {display:none;
	color:#387ebc;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:bold;
width: 70px;
	position: fixed;
top: 57px;
background-color:#006fb4;
}

.loadBarwrap{
background-color:#006fb4;
top: 50%;
left: 50%;
position: absolute;
text-align: center;
font-size: 12px;
width: 70px;
height: 100px;
margin-left: -35px;
margin-top: -50px;}

.loadBarwrap img{
background-color:#006fb4;
position:absolute;
top: -22px;
left: 10px;}

#wrapLoad{
position: fixed;
width:635px;
height: 300px;
z-index: 50;
margin-left: -317px;
margin-top: -150px;
top:50%;
left:50%;
}

#wrapLoad #loadLogo{
background-image: url(../img/greeting100logo.gif);
width:155px;
height: 160px;
margin:70px auto 0 auto;
display: none;
}

#wrapLoad #loadTitle{
background-image: url(../img/greetingTitle.gif);
width:635px;
height: 22px;
margin:140px auto 0 auto;
display: none;
}

#wrapLoad #loadTombow{
background-image: url(../img/logo.gif);
width:59px;
height: 111px;
margin:110px auto 0 auto;
background-repeat: no-repeat;
background-position: top center;
position: relative;
}


#topBtn{
position: absolute;
top: 50%;
left: 50%;
margin-left: -504px;
margin-top: -213px;
width: 266px;
height: 260px;
background-image: url(../img/topbtn.png);
}


#topBtn:hover{
cursor: pointer;
}

#topBtn a{
display: block;
width: 266px;
height: 260px;
background-image:none;
}

#topBtn a:hover{
background-image: url(../img/topbtn_h.png);
}

#wrapLoad #loadTombow img{
position: absolute;
bottom: 0;
left: 4px;
}


#centercenter #tombowLogo{
background-image: url(../img/greetingLogo.gif);
width:59px;
height: 46px;
margin:0 auto;
display: block;
}



#wrapLoadBgFi{
	position: fixed;
width:100%;
height: 100%;
overflow: hidden;
min-height: 650px;
min-width: 960px;
/*
background-image: url(../img/fotBg.gif);
*/
background-repeat: repeat-x;
z-index: 40;
background-position: bottom;
background-color: white;
}

#wrapLoadBgSc{
	position: fixed;
width:100%;
height: 100%;
overflow: hidden;
min-height: 650px;
min-width: 960px;
/*
background-image: url(../img/fotBg.gif);
*/
background-repeat: repeat-x;
z-index: 20;
background-position: bottom;
background-color: white;
}


#wrapLoadBg{
position: absolute;
width:100%;
height: 100%;
overflow: hidden;
min-height: 650px;
min-width: 960px;
background-image: url(../img/fotBg.gif);
background-repeat: repeat-x;
z-index: -1;
background-position: bottom;
}









